.side .block-menu,
.side .block-group-content-menu {
  position: relative;
  margin: 0 0 2.8125rem 0;
}
.side .block-menu ul.menu li,
.side .block-group-content-menu ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1.3;
}
.side .block-menu ul.menu li a,
.side .block-group-content-menu ul.menu li a {
  display: block;
  text-decoration: none;
  color: var(--black);
}
.side .block-menu ul.menu li a:hover,
.side .block-group-content-menu ul.menu li a:hover {
  color: var(--primary-color);
}
.side .block-menu ul.menu li a.is-active,
.side .block-group-content-menu ul.menu li a.is-active {
  color: var(--primary-color);
  font-weight: bold;
}
.side .block-menu ul.menu li a.is-active:hover,
.side .block-group-content-menu ul.menu li a.is-active:hover {
  color: var(--primary-color);
}
.side .block-menu > ul.menu,
.side .block-group-content-menu > ul.menu {
  margin: 0;
  padding: 0;
}
.side .block-menu > ul.menu > li,
.side .block-group-content-menu > ul.menu > li {
  border-bottom: 0.0625rem solid var(--gray-E6);
}
.side .block-menu > ul.menu > li a,
.side .block-group-content-menu > ul.menu > li a {
  padding: 0.625rem 1.25rem 0.625rem 1.875rem;
}
.side .block-menu > ul.menu > li.menu-item--active-trail,
.side .block-group-content-menu > ul.menu > li.menu-item--active-trail {
  border-bottom: 0.0625rem solid var(--primary-color);
}
.side .block-menu > ul.menu > li.menu-item--active-trail:not(:has(ul.menu)),
.side .block-group-content-menu > ul.menu > li.menu-item--active-trail:not(:has(ul.menu)) {
  border-bottom: 0;
}
.side .block-menu > ul.menu > li > a,
.side .block-group-content-menu > ul.menu > li > a {
  background: url('images/side-menu.svg') no-repeat 0.625rem 1rem;
  background-size: 0.625rem 0.625rem;
}
.side .block-menu > ul.menu > li.menu-item--active-trail > a,
.side .block-group-content-menu > ul.menu > li.menu-item--active-trail > a {
  color: var(--primary-color);
  border-bottom: 0.0625rem solid var(--primary-color);
  background: url('images/side-menu-active.svg') no-repeat 0.625rem 1rem;
  background-size: 0.625rem 0.625rem;
  font-weight: bold;
}
.side .block-menu > ul.menu > li ul.menu,
.side .block-group-content-menu > ul.menu > li ul.menu {
  background-color: var(--gray-F6);
}
.side .block-menu > ul.menu > li ul.menu li,
.side .block-group-content-menu > ul.menu > li ul.menu li {
  border-bottom: 0.0625rem solid var(--gray-D9);
}
.side .block-menu > ul.menu > li ul.menu li:last-child,
.side .block-group-content-menu > ul.menu > li ul.menu li:last-child {
  border-bottom: 0;
}
.side .block-menu > ul.menu > li ul.menu li a,
.side .block-group-content-menu > ul.menu > li ul.menu li a {
  padding-left: 2.8125rem;
}
.side .block-menu > ul.menu > li ul.menu li.menu-item--active-trail a,
.side .block-group-content-menu > ul.menu > li ul.menu li.menu-item--active-trail a {
  color: var(--black);
}
.side .block-menu > ul.menu > li ul.menu li ul.menu li a,
.side .block-group-content-menu > ul.menu > li ul.menu li ul.menu li a {
  padding-left: 3.75rem;
}
